
Redmine - Defect #41947

Collapse arrow shows the wrong direction at /workflows/edit

2024-12-07 15:07 - Grischa Zengel

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 5.1.8   

Resolution: Fixed Affected version: 5.1.4

Description

The views for assigned user and owner are closed if there no rules.

Than the arrows show to the right.

But if there are rules the views are open and the arrow still shows to the right.

If you close the views the arrows show to the bottom.
Associated revisions

Revision 23567 - 2025-03-26 22:55 - Marius BĂLTEANU

The collapse arrow for assignee and owner sections in /workflows/edit now correctly reflects the open/closed state when rules are configured

(#41947).

Revision 23576 - 2025-03-27 19:36 - Marius BĂLTEANU

Merge r23567 from trunk to 6.0-stable (#41947).

Revision 23577 - 2025-03-27 19:39 - Marius BĂLTEANU

Backported r23567 to 5.1-stable (#41947).

History

#1 - 2024-12-10 06:45 - Go MAEDA

- Status changed from New to Confirmed

- Target version set to Candidate for next minor release

#2 - 2024-12-10 07:07 - Go MAEDA

- File clipboard-202412101504-ukgr9.png added

- Affected version changed from 6.0.1 to 5.1.4

This issue also affects older versions of Redmine such as Redmine 5.1.
#3 - 2025-02-15 09:10 - Go MAEDA

- Category set to UI

#4 - 2025-03-26 22:56 - Marius BĂLTEANU

- Status changed from Confirmed to Resolved

- Assignee set to Marius BĂLTEANU

- Target version changed from Candidate for next minor release to 5.1.8

- Resolution set to Fixed

Fixed in r23567.

#5 - 2025-03-26 22:56 - Marius BĂLTEANU
https://www.redmine.org/projects/redmine/repository/svn/revisions/23567


- Subject changed from collapse arrow shows the wrong direction at /workflows/edit to Collapse arrow shows the wrong direction at /workflows/edit

#6 - 2025-03-28 08:46 - Marius BĂLTEANU

- Status changed from Resolved to Closed
